Bug 1803356 - New version available
Summary: New version available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: fuse-sshfs
Version: 31
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Lemenkov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-15 13:45 UTC by Paweł
Modified: 2020-03-06 02:23 UTC (History)
1 user (show)

Fixed In Version: fuse-sshfs-3.7.0-2.fc31
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-06 02:23:10 UTC
Type: Bug


Attachments (Terms of Use)

Description Paweł 2020-02-15 13:45:28 UTC
Description of problem:
Where is a new version of fuse-sshfs
https://github.com/libfuse/sshfs/releases/tag/sshfs-3.7.0

Comment 1 Fedora Update System 2020-02-17 14:06:42 UTC
FEDORA-2020-6cc0cd5016 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-6cc0cd5016

Comment 2 Paweł 2020-02-17 22:25:42 UTC
SPEC file needs small modification

is:      sed -i "s/'fusermount/'fusermount3/g" test/util.py
must be: sed -i "s/'fusermount'/'fusermount3'/g" test/util.py

In util.py there is a reference to the fusermount3 command and sed replaces it with fusermount33
Mock skips all test so this problem stays unnoticed.

Comment 3 Fedora Update System 2020-02-18 02:15:41 UTC
fuse-sshfs-3.7.0-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-6cc0cd5016

Comment 4 Fedora Update System 2020-02-27 09:16:17 UTC
FEDORA-2020-68cd58aca3 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-68cd58aca3

Comment 5 Fedora Update System 2020-02-27 18:38:02 UTC
fuse-sshfs-3.7.0-2.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-68cd58aca3

Comment 6 Fedora Update System 2020-03-06 02:23:10 UTC
fuse-sshfs-3.7.0-2.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.